call plug#begin()

Plug 'ellisonleao/gruvbox.nvim'
Plug 'elkowar/yuck.vim'

call plug#end()

colorscheme gruvbox
set tabstop=2
set softtabstop=2
set shiftwidth=2
set laststatus=0
set number
set shortmess+=I
